FireGPG 加密问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1815683 漏洞类型 加密问题
发布时间 2019-11-07 更新时间 2020-02-19
CVE编号 CVE-2008-7272 CNNVD-ID CNNVD-201911-450
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-450
|漏洞详情
FireGPG是一款使用在Firefox中的附加组件,它提供加密、解密、签名和签名验证等功能。 FireGPG 0.6之前版本中存在加密问题漏洞。该漏洞源于网络系统或产品未正确使用相关密码算法,导致内容未正确加密、弱加密、明文存储敏感信息等。
|参考资料

来源:vulners.com

链接:https://vulners.com/securityvulns/SECURITYVULNS:DOC:20757?utm_source=securityvulns&utm_medium=redirect


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2008-7272


来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=514386


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2008-7272